[submodule "stm-firmware/shellmatta"]
	path = stm-firmware/shellmatta
	url = https://git.shimatta.de/mhu/shellmatta
[submodule "c-style-checker"]
	path = c-style-checker
	url = https://git.shimatta.de/mhu/c-style-checker.git
	branch = master
